# ESR Meter
[John Barnes - AKA Jay_Diddy_B](https://www.eevblog.com/forum/projects/5-transistor-esr-meter-design/?all) designed an ESR meter based on 5 transistors.

## Critical Componenets
It looks like the transistors are mostly jellybean NPN and PNP parts.  There is one set glass passivated rectifiers that are used to short accidental residual charge on the dut caps.  Although if the caps are discharged then those are not needed.  The circuit also needs a 50uA meter.  The 1N5711 low forward voltage Schottky diodes seem to be going out of style.  The datasheet for those claim 200mV at room temperature.

## Manhattan Construction
Just to test the circuit I am going to construct a prototype and possibly test some of the more critical components like the low forward voltage diode 1N5711.  
![manhattan](pictures/manhattan.png)

Using my 6mm pad cutter I think a copper board of 60mm * 45mm should be enough to get all the pads in.

The 50uA meter needs a 50mm recess into a box.  It measures 63mm x 56mm.  There is a 32mm diameter protrusion at the base of the meter, so technically the meter does not need the entire 50mm recess.

```
Label:
B5C1
GB7676-98
DC class 2.5% accuracy

           63mm
 ____________________________
/___________________________/|
|         20     30         ||
|     10             40     ||
|  0        uA          50  ||
|      `-.                  ||
|         `-.               ||  56mm
|          ,-````-,         ||
|___________________________||
| (x)                   (x) ||
|            (\)            ||
|___________________________|/
front of meter
             ____     ___
              /      /  /|
             /      /  / |
            /      /  /  |
         63mm     /  /   |
          /      /  /    |
         /      /  /     |
      __/_     /  /      |
      _ _     /__/       ====                        ___
       |      |  |       ------------------\          | 
       |      |  |     #  `  .  `  .  `  .  |         |
       |      |  |    #/#/#/#/#/#/#/#/#/#  /====      |
       |      |  |   ###################     |       32mm
     56mm     |  |   #|#|#|#|#|#|#|#|#|#  /====       |
       |      |  |   # -----------------    |         |
       |      |  |    # ` ./###############/         _|_
       |      |  |=====
       |      |  | /
      _|_     |__|/

spring and coil of movement
```
